body {
    margin: 0;
    padding: 0;
}
.red-blocks {
    display: flex;
    gap: 16px;
}
.block {
    width: 10000px;
    height: 150px;
    background-color: #76121e;
    border: 0px solid black;
    margin: 0;
    padding: 0;
}

.side-blocks {
    display: flex;
    width: 100vw;
    align-items: stretch;
}
.left-block, .right-block {
    flex: 0 0 150px;
    background-color: #76121e;
    margin: 0;
    padding: 0;
}
.image-container {
    flex: 1;
    display: flex;
    align-items: stretch;
    justify-content: center;
    height: 1500px; /* Set desired height here */
    width: 100%;
}
.image-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}